p {
  text-align: justify;
}

.my-pointer {
  cursor: pointer;
}

.my-card-horizontal {
  min-height: 170px;
}

.my-fab-top {
  display: flex;
  justify-content: flex-end;
  margin-right: 30px;
  margin-bottom: -25px;
}

/** Layout */
.my-footer {
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.my-row {
  display: flex;
  align-items: center;
}

.my-row-sm-col {
  display: flex;
  align-items: center;
}

.my-row-between {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.my-margin-left { margin-left: 5px; }
.my-margin-right { margin-right: 5px; }
.my-margin-top { margin-top: 5px; }
.my-margin-bottom { margin-bottom: : 5px; }

@media screen and (max-width: 640px) {
  .my-row-sm-col {
    flex-direction: column;
    justify-content: space-around;
    align-items: baseline;
  }

  .my-row-sm-col .badge {
    margin-top: 1px;
  }

  .my-card-horizontal {
    min-height: 150px;
  }

  .hide-sm { display: none; }

  .my-footer {
    justify-content: flex-start;
  }
}
